Gravity Board X Multiple SQL Injection Vulnerabilities and Remote Command Execution Vulnerability

Bugtraq ID: 34370
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 03 2009 12:00AM
Updated: Mar 01 2010 07:21PM
Credit: brain[pillow]
Vulnerable: Gravity Board X GBX 2.0 Beta
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus